h3{
    padding: 20px;
}

.wrapper{
    display: flex;
    width: 100%;
    align-items: center;
}

.calendar{
    width: 400px;
    height: 370px;
    background-color: white;
    box-shadow: 0px 0px 18px 0px rgb(100, 100, 100);
    float: left;
    margin: 5% 5%;
    border-radius: 20px;
}

.month{
    display: flex;
    justify-content: space-between;
    width: 100%;
    background-color:rgb(216, 112, 173);
    align-items: center;
    text-align: center;
    color: white;
    padding: 20px 25px;
    border-radius: 20px 20px 0 0;
}

.weekdays{
    display: flex;
    background-color: rgb(252, 164, 225);
    color: white;
    padding: 7px 0;
}


.days{
    display: flex;
    flex-wrap: wrap;
    font-weight: 300;
    padding: 10px 0;
}

.days div{
    margin-bottom: 10px;
    padding: 10px 0;
    transition: all 0.4s;
}

.days div:hover{
    background-color: rgb(165, 165, 165);
}

.weekdays div, .days div{
    width: 14.28%;
    text-align: center;
}

.today{
    background-color: rgb(255, 194, 237);
}

.prev_date{
    color: rgb(156, 156, 156);
}

#month{
    font-size: 25px;
    font-weight: 500;
}

.prev, .next{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color:rgb(255, 194, 237);
    transition: all 0.4s;
}

.prev:hover, .next:hover{
    background-color: rgb(255, 124, 222);
    cursor: pointer;
}


.calendar-events{
    margin-top: 10%;
    margin-left: 5%;
    margin-bottom: 10%;
    background: rgb(255, 211, 242);
    border-radius: 8px;
    padding: 30px;
}

.calendar-events h4{
    font-size: 1.9rem;
}

.calendar-events li{
    font-size: 1.7rem;
    margin-left: 6%;
}